Subject: CALL FOR PAPERS for MOPAC User Group (MUG) Meeting at ACS

From: Schrodinger Info account <[email-masked]>
Date: Tue, 15 Feb 2000 12:23:15 -0800 (PST)

CALL FOR PAPERS for MOPAC User Group (MUG) Meeting at ACS

Schrodinger, Compaq and Fujitsu are pleased to co-sponsor the
first-ever Mopac Users Group (MUG) Meeting at 2pm - 5pm on March 25,
2000 at the Argent Hotel in conjunction with the Spring ACS Meeting in
San Francisco.

The MUG includes submitted presentations on chemistry and biochemistry
applications of MOPAC (all versions) as well as a Q&A session with the
author, Dr. J. J. P. Stewart. The full itinerary will be published
shortly; currently, there are a few speaker's slots still available
(20 minutes including questions).  Please submit your complete contact
information, title and an abstract of between 100 and 200 words to
[email-masked].

For more information about submitting abstracts, and full details of
the MUG, please visit www.schrodinger.com.